<Language>
	<Slave>
		<Version>2</Version>
		<Credits>Version original développé par Pooloka, continuée par cmacleod.</Credits>
		
		<Name>Yurika</Name>
			
	</Slave>
	
	<Assistant>
		<AssistantDescription>Elle est très sensible aux drogues et potions et elle sait comment accentuer leurs effets pour vos esclaves. Une artiste de talent, elle augmente la Danse et le Chant.</AssistantDescription>
	</Assistant>
	
</Language>